<?xml version="1.0" encoding="utf-8"?>
<link:linkbase xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:gen="http://xbrl.org/2008/generic" xmlns:label="http://xbrl.org/2008/label" xmlns:msg="http://xbrl.org/2010/message" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd http://xbrl.org/2008/generic http://www.xbrl.org/2008/generic-link.xsd http://xbrl.org/2008/label http://www.xbrl.org/2008/generic-label.xsd http://xbrl.org/2010/message http://www.xbrl.org/2010/generic-message.xsd">
  <link:arcroleRef arcroleURI="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:type="simple" xlink:href="http://www.xbrl.org/2010/validation-message.xsd#assertion-unsatisfied-message" />
  <link:roleRef roleURI="http://www.xbrl.org/2010/role/message" xlink:type="simple" xlink:href="http://www.xbrl.org/2010/generic-message.xsd#standard-message" />
  <link:roleRef roleURI="http://www.xbrl.org/2010/role/terseMessage" xlink:type="simple" xlink:href="http://www.xbrl.org/2010/generic-message.xsd#terse-message" />
  <gen:link xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="vr-IR_bv3027_10.xml#boemd_IR_bv3027_10" xlink:label="loc_boemd_IR_bv3027_10" />
    <msg:message xlink:type="resource" xlink:label="boemd_IR_bv3027_10" xml:lang="en" xlink:role="http://www.xbrl.org/2010/role/message">[IR_bv3027_10];[If count((t: IR.19.01.01.17, r: R0500; R0510; R0520; R0530; R0540; R0550; R0560; R0570; R0580; R0590; R0600; R0610; R0620; R0630; R0640; R0650, c: C1600; C1610; C1620; C1630; C1640; C1650; C1660; C1670; C1680; C1690; C1700; C1710; C1720; C1730; C1740; C1750, z: Z0001, filter: [s2c_dim:OC] != [s2c_CU:x0] and [s2c_dim:AF] = [s2c_CA:x0]) reported as {$v0})&gt;=1 then count((t: IR.19.01.01.17, r: R0500; R0510; R0520; R0530; R0540; R0550; R0560; R0570; R0580; R0590; R0600; R0610; R0620; R0630; R0640; R0650, c: C1600; C1610; C1620; C1630; C1640; C1650; C1660; C1670; C1680; C1690; C1700; C1710; C1720; C1730; C1740; C1750, z: Z0001, filter: [s2c_dim:OC] = [s2c_CU:x0]) reported as {$v1})&gt;=1]</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="loc_boemd_IR_bv3027_10" xlink:to="boemd_IR_bv3027_10" />
    <msg:message xlink:type="resource" xlink:label="boemd_IR_bv3027_10_1" xml:lang="en" xlink:role="http://www.xbrl.org/2010/role/terseMessage">[IR_bv3027_10];[If count((t: IR.19.01.01.17, r: R0500; R0510; R0520; R0530; R0540; R0550; R0560; R0570; R0580; R0590; R0600; R0610; R0620; R0630; R0640; R0650, c: C1600; C1610; C1620; C1630; C1640; C1650; C1660; C1670; C1680; C1690; C1700; C1710; C1720; C1730; C1740; C1750, z: Z0001, filter: [s2c_dim:OC] != [s2c_CU:x0] and [s2c_dim:AF] = [s2c_CA:x0]) reported as {$v0})&gt;=1 then count((t: IR.19.01.01.17, r: R0500; R0510; R0520; R0530; R0540; R0550; R0560; R0570; R0580; R0590; R0600; R0610; R0620; R0630; R0640; R0650, c: C1600; C1610; C1620; C1630; C1640; C1650; C1660; C1670; C1680; C1690; C1700; C1710; C1720; C1730; C1740; C1750, z: Z0001, filter: [s2c_dim:OC] = [s2c_CU:x0]) reported as {$v1})&gt;=1]</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="loc_boemd_IR_bv3027_10" xlink:to="boemd_IR_bv3027_10_1" />
  </gen:link>
</link:linkbase>